/* Short headline for badge inviting website viewer to AIM/Skype chat with the owner of the website */
"Chat with me" = "Chat with me";

/* No comment provided by engineer. */
"Enter your IM username in the Inspector" = "Enter your IM username in the Inspector";

/* status indicator of chat; offline or unavailable */
"offline" = "offline";

/* status indicator of chat; online or available */
"online" = "online";

